<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT: This is an internal file that has been generated
     by the Xilinx ISE software.  Any direct editing or
     changes made to this file may result in unpredictable
     behavior or data corruption.  It is strongly advised that
     users do not edit the contents of this file. -->
<DeviceUsageSummary rev="70">
<DesignStatistics TimeStamp="Thu May 01 00:31:09 2014"><group name="NetStatistics">
<item name="NumNets_Active" rev="70">
<attrib name="value" value="927"/></item>
<item name="NumNets_Gnd" rev="70">
<attrib name="value" value="1"/></item>
<item name="NumNets_Vcc" rev="70">
<attrib name="value" value="1"/></item>
<item name="NumNodesOfType_Active_BRAMADDR" rev="70">
<attrib name="value" value="46"/></item>
<item name="NumNodesOfType_Active_BRAMDUMMY" rev="70">
<attrib name="value" value="33"/></item>
<item name="NumNodesOfType_Active_CLKPIN" rev="70">
<attrib name="value" value="408"/></item>
<item name="NumNodesOfType_Active_CNTRLPIN" rev="70">
<attrib name="value" value="451"/></item>
<item name="NumNodesOfType_Active_DOUBLE" rev="70">
<attrib name="value" value="2149"/></item>
<item name="NumNodesOfType_Active_DUMMY" rev="70">
<attrib name="value" value="1555"/></item>
<item name="NumNodesOfType_Active_DUMMYESC" rev="70">
<attrib name="value" value="2"/></item>
<item name="NumNodesOfType_Active_GLOBAL" rev="70">
<attrib name="value" value="148"/></item>
<item name="NumNodesOfType_Active_HFULLHEX" rev="70">
<attrib name="value" value="13"/></item>
<item name="NumNodesOfType_Active_HLONG" rev="70">
<attrib name="value" value="5"/></item>
<item name="NumNodesOfType_Active_HUNIHEX" rev="70">
<attrib name="value" value="138"/></item>
<item name="NumNodesOfType_Active_INPUT" rev="70">
<attrib name="value" value="2097"/></item>
<item name="NumNodesOfType_Active_IOBOUTPUT" rev="70">
<attrib name="value" value="10"/></item>
<item name="NumNodesOfType_Active_OMUX" rev="70">
<attrib name="value" value="991"/></item>
<item name="NumNodesOfType_Active_OUTPUT" rev="70">
<attrib name="value" value="865"/></item>
<item name="NumNodesOfType_Active_PREBXBY" rev="70">
<attrib name="value" value="371"/></item>
<item name="NumNodesOfType_Active_VFULLHEX" rev="70">
<attrib name="value" value="78"/></item>
<item name="NumNodesOfType_Active_VLONG" rev="70">
<attrib name="value" value="12"/></item>
<item name="NumNodesOfType_Active_VUNIHEX" rev="70">
<attrib name="value" value="99"/></item>
<item name="NumNodesOfType_Vcc_CNTRLPIN" rev="70">
<attrib name="value" value="20"/></item>
<item name="NumNodesOfType_Vcc_DUMMY" rev="70">
<attrib name="value" value="197"/></item>
<item name="NumNodesOfType_Vcc_INPUT" rev="70">
<attrib name="value" value="215"/></item>
<item name="NumNodesOfType_Vcc_PREBXBY" rev="70">
<attrib name="value" value="17"/></item>
<item name="NumNodesOfType_Vcc_VCCOUT" rev="70">
<attrib name="value" value="51"/></item>
</group>
<group name="SiteStatistics">
<item name="IOB-DIFFM" rev="70">
<attrib name="value" value="21"/></item>
<item name="IOB-DIFFS" rev="70">
<attrib name="value" value="21"/></item>
<item name="SLICEL-SLICEM" rev="70">
<attrib name="value" value="167"/></item>
</group>
<group name="MiscellaneousStatistics">
<item name="AGG_BONDED_IO" rev="69">
<attrib name="value" value="52"/></item>
<item name="AGG_IO" rev="69">
<attrib name="value" value="52"/></item>
<item name="AGG_SLICE" rev="69">
<attrib name="value" value="456"/></item>
<item name="NUM_4_INPUT_LUT" rev="69">
<attrib name="value" value="556"/></item>
<item name="NUM_BONDED_IOB" rev="69">
<attrib name="value" value="52"/></item>
<item name="NUM_BSCAN" rev="69">
<attrib name="value" value="1"/></item>
<item name="NUM_BUFGMUX" rev="69">
<attrib name="value" value="2"/></item>
<item name="NUM_CARRY_SKIP" rev="69">
<attrib name="value" value="3"/></item>
<item name="NUM_CYMUX" rev="69">
<attrib name="value" value="183"/></item>
<item name="NUM_IOB_FF" rev="69">
<attrib name="value" value="63"/></item>
<item name="NUM_LUT_RT" rev="69">
<attrib name="value" value="91"/></item>
<item name="NUM_MULTAND" rev="69">
<attrib name="value" value="64"/></item>
<item name="NUM_RAMB16" rev="69">
<attrib name="value" value="2"/></item>
<item name="NUM_RPM" rev="69">
<attrib name="value" value="13"/></item>
<item name="NUM_SHIFT" rev="69">
<attrib name="value" value="149"/></item>
<item name="NUM_SLICEL" rev="69">
<attrib name="value" value="373"/></item>
<item name="NUM_SLICEM" rev="69">
<attrib name="value" value="83"/></item>
<item name="NUM_SLICE_FF" rev="69">
<attrib name="value" value="485"/></item>
<item name="NUM_SLICE_LATCH" rev="69">
<attrib name="value" value="1"/></item>
<item name="NUM_XOR" rev="69">
<attrib name="value" value="98"/></item>
<item name="Xilinx Core chipscope_icon_v1_04_a, Xilinx CORE Generator 13.2" rev="69">
<attrib name="value" value="1"/></item>
<item name="Xilinx Core chipscope_ila_v1_03_a, Xilinx CORE Generator 13.2" rev="69">
<attrib name="value" value="1"/></item>
</group>
</DesignStatistics>
<DeviceUsage TimeStamp="Thu May 01 00:31:09 2014"><group name="SiteSummary">
<item name="BSCAN" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="1"/></item>
<item name="BSCAN_BSCAN_BLACKBOX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="1"/></item>
<item name="BUFGMUX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="BUFGMUX_GCLKMUX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="BUFGMUX_GCLK_BUFFER" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="IOB" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="52"/></item>
<item name="IOB_DELAY" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="8"/></item>
<item name="IOB_IFF1" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="8"/></item>
<item name="IOB_INBUF" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="10"/></item>
<item name="IOB_OFF1" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="47"/></item>
<item name="IOB_OUTBUF" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="50"/></item>
<item name="IOB_PAD" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="52"/></item>
<item name="IOB_TFF1" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="8"/></item>
<item name="RAMB16" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="RAMB16_RAMB16" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="RAMB16_RAMB16A" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="RAMB16_RAMB16B" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="SLICEL" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="373"/></item>
<item name="SLICEL_C1VDD" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="2"/></item>
<item name="SLICEL_CYMUXF" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="57"/></item>
<item name="SLICEL_CYMUXG" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="50"/></item>
<item name="SLICEL_F" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="198"/></item>
<item name="SLICEL_F5MUX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="23"/></item>
<item name="SLICEL_F6MUX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="3"/></item>
<item name="SLICEL_FFX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="204"/></item>
<item name="SLICEL_FFY" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="244"/></item>
<item name="SLICEL_G" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="203"/></item>
<item name="SLICEL_GNDF" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="55"/></item>
<item name="SLICEL_GNDG" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="50"/></item>
<item name="SLICEL_XORF" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="48"/></item>
<item name="SLICEL_XORG" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="45"/></item>
<item name="SLICEM" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="83"/></item>
<item name="SLICEM_CYMUXF" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="38"/></item>
<item name="SLICEM_CYMUXG" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="38"/></item>
<item name="SLICEM_F" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="77"/></item>
<item name="SLICEM_F5MUX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="17"/></item>
<item name="SLICEM_F6MUX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="6"/></item>
<item name="SLICEM_FAND" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="32"/></item>
<item name="SLICEM_FFX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="21"/></item>
<item name="SLICEM_FFY" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="17"/></item>
<item name="SLICEM_FMC15_BLACKBOX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="54"/></item>
<item name="SLICEM_G" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="78"/></item>
<item name="SLICEM_GAND" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="32"/></item>
<item name="SLICEM_GMC15_BLACKBOX" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="58"/></item>
<item name="SLICEM_GNDF" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="6"/></item>
<item name="SLICEM_GNDG" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="3"/></item>
<item name="SLICEM_VDDG" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="3"/></item>
<item name="SLICEM_WSGEN" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="77"/></item>
<item name="SLICEM_XORF" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="5"/></item>
<item name="SLICEM_YBUSED" rev="70">
<attrib name="total" value="1000000"/><attrib name="used" value="3"/></item>
</group>
</DeviceUsage>
<ReportConfigData TimeStamp="Thu May 01 00:31:09 2014"><group name="SLICEL_CYMUXF">
<item name="0" rev="70">
<attrib name="0" value="57"/><attrib name="0_INV" value="0"/></item>
<item name="1" rev="70">
<attrib name="1_INV" value="0"/><attrib name="1" value="57"/></item>
</group>
<group name="SLICEL_CYMUXG">
<item name="0" rev="70">
<attrib name="0" value="50"/><attrib name="0_INV" value="0"/></item>
</group>
<group name="SLICEM_F">
<item name="DI" rev="70">
<attrib name="DI" value="72"/><attrib name="DI_INV" value="0"/></item>
<item name="F_ATTR" rev="70">
<attrib name="SHIFT_REG" value="72"/></item>
<item name="LUT_OR_MEM" rev="70">
<attrib name="LUT" value="5"/><attrib name="RAM" value="72"/></item>
</group>
<group name="SLICEM_G">
<item name="DI" rev="70">
<attrib name="DI" value="77"/><attrib name="DI_INV" value="0"/></item>
<item name="G_ATTR" rev="70">
<attrib name="SHIFT_REG" value="77"/></item>
<item name="LUT_OR_MEM" rev="70">
<attrib name="LUT" value="1"/><attrib name="RAM" value="77"/></item>
</group>
<group name="SLICEM_F6MUX">
<item name="S0" rev="70">
<attrib name="S0" value="6"/><attrib name="S0_INV" value="0"/></item>
</group>
<group name="SLICEL">
<item name="BX" rev="70">
<attrib name="BX_INV" value="0"/><attrib name="BX" value="151"/></item>
<item name="BY" rev="70">
<attrib name="BY" value="160"/><attrib name="BY_INV" value="2"/></item>
<item name="CE" rev="70">
<attrib name="CE" value="64"/><attrib name="CE_INV" value="0"/></item>
<item name="CIN" rev="70">
<attrib name="CIN_INV" value="0"/><attrib name="CIN" value="50"/></item>
<item name="CLK" rev="70">
<attrib name="CLK" value="265"/><attrib name="CLK_INV" value="1"/></item>
<item name="SR" rev="70">
<attrib name="SR" value="157"/><attrib name="SR_INV" value="22"/></item>
</group>
<group name="SLICEM">
<item name="BX" rev="70">
<attrib name="BX_INV" value="0"/><attrib name="BX" value="39"/></item>
<item name="BY" rev="70">
<attrib name="BY" value="57"/><attrib name="BY_INV" value="0"/></item>
<item name="CE" rev="70">
<attrib name="CE" value="3"/><attrib name="CE_INV" value="0"/></item>
<item name="CIN" rev="70">
<attrib name="CIN_INV" value="0"/><attrib name="CIN" value="38"/></item>
<item name="CLK" rev="70">
<attrib name="CLK" value="83"/><attrib name="CLK_INV" value="0"/></item>
<item name="SHIFTIN" rev="70">
<attrib name="SHIFTIN_INV" value="0"/><attrib name="SHIFTIN" value="26"/></item>
<item name="SR" rev="70">
<attrib name="SR" value="82"/><attrib name="SR_INV" value="0"/></item>
</group>
<group name="SLICEL_F6MUX">
<item name="S0" rev="70">
<attrib name="S0" value="3"/><attrib name="S0_INV" value="0"/></item>
</group>
<group name="RAMB16">
<item name="CLKA" rev="70">
<attrib name="CLKA_INV" value="0"/><attrib name="CLKA" value="2"/></item>
<item name="CLKB" rev="70">
<attrib name="CLKB_INV" value="0"/><attrib name="CLKB" value="2"/></item>
<item name="ENA" rev="70">
<attrib name="ENA_INV" value="0"/><attrib name="ENA" value="2"/></item>
<item name="ENB" rev="70">
<attrib name="ENB_INV" value="0"/><attrib name="ENB" value="2"/></item>
<item name="SSRA" rev="70">
<attrib name="SSRA_INV" value="0"/><attrib name="SSRA" value="2"/></item>
<item name="SSRB" rev="70">
<attrib name="SSRB_INV" value="0"/><attrib name="SSRB" value="2"/></item>
<item name="WEA" rev="70">
<attrib name="WEA" value="2"/><attrib name="WEA_INV" value="0"/></item>
<item name="WEB" rev="70">
<attrib name="WEB" value="2"/><attrib name="WEB_INV" value="0"/></item>
</group>
<group name="IOB_OFF1">
<item name="CE" rev="70">
<attrib name="CE" value="44"/><attrib name="CE_INV" value="0"/></item>
<item name="CK" rev="70">
<attrib name="CK" value="47"/><attrib name="CK_INV" value="0"/></item>
<item name="D" rev="70">
<attrib name="D" value="39"/><attrib name="D_INV" value="8"/></item>
<item name="LATCH_OR_FF" rev="70">
<attrib name="FF" value="47"/></item>
<item name="OFF1_INIT_ATTR" rev="70">
<attrib name="INIT0" value="45"/><attrib name="INIT1" value="2"/></item>
<item name="OFF1_SR_ATTR" rev="70">
<attrib name="SRLOW" value="27"/><attrib name="SRHIGH" value="2"/></item>
<item name="OFFATTRBOX" rev="70">
<attrib name="ASYNC" value="29"/></item>
<item name="SR" rev="70">
<attrib name="SR" value="0"/><attrib name="SR_INV" value="29"/></item>
</group>
<group name="IOB_OUTBUF">
<item name="IN" rev="70">
<attrib name="IN_INV" value="0"/><attrib name="IN" value="50"/></item>
<item name="TRI" rev="70">
<attrib name="TRI_INV" value="0"/><attrib name="TRI" value="8"/></item>
</group>
<group name="RAMB16_RAMB16A">
<item name="CLKA" rev="70">
<attrib name="CLKA_INV" value="0"/><attrib name="CLKA" value="2"/></item>
<item name="ENA" rev="70">
<attrib name="ENA_INV" value="0"/><attrib name="ENA" value="2"/></item>
<item name="PORTA_ATTR" rev="70">
<attrib name="16384X1" value="2"/></item>
<item name="SSRA" rev="70">
<attrib name="SSRA_INV" value="0"/><attrib name="SSRA" value="2"/></item>
<item name="WEA" rev="70">
<attrib name="WEA" value="2"/><attrib name="WEA_INV" value="0"/></item>
<item name="WRITEMODEA" rev="70">
<attrib name="WRITE_FIRST" value="2"/></item>
</group>
<group name="RAMB16_RAMB16B">
<item name="CLKB" rev="70">
<attrib name="CLKB_INV" value="0"/><attrib name="CLKB" value="2"/></item>
<item name="ENB" rev="70">
<attrib name="ENB_INV" value="0"/><attrib name="ENB" value="2"/></item>
<item name="PORTB_ATTR" rev="70">
<attrib name="512X36" value="2"/></item>
<item name="SSRB" rev="70">
<attrib name="SSRB_INV" value="0"/><attrib name="SSRB" value="2"/></item>
<item name="WEB" rev="70">
<attrib name="WEB" value="2"/><attrib name="WEB_INV" value="0"/></item>
<item name="WRITEMODEB" rev="70">
<attrib name="WRITE_FIRST" value="2"/></item>
</group>
<group name="IOB_IFF1">
<item name="CE" rev="70">
<attrib name="CE" value="8"/><attrib name="CE_INV" value="0"/></item>
<item name="CK" rev="70">
<attrib name="CK" value="8"/><attrib name="CK_INV" value="0"/></item>
<item name="IFF1_INIT_ATTR" rev="70">
<attrib name="INIT0" value="8"/></item>
<item name="IFF1_SR_ATTR" rev="70">
<attrib name="SRLOW" value="8"/></item>
<item name="IFFATTRBOX" rev="70">
<attrib name="ASYNC" value="8"/></item>
<item name="LATCH_OR_FF" rev="70">
<attrib name="FF" value="8"/></item>
<item name="SR" rev="70">
<attrib name="SR" value="0"/><attrib name="SR_INV" value="8"/></item>
</group>
<group name="IOB_TFF1">
<item name="CK" rev="70">
<attrib name="CK" value="8"/><attrib name="CK_INV" value="0"/></item>
<item name="D" rev="70">
<attrib name="D" value="8"/><attrib name="D_INV" value="0"/></item>
<item name="LATCH_OR_FF" rev="70">
<attrib name="FF" value="8"/></item>
<item name="SR" rev="70">
<attrib name="SR" value="0"/><attrib name="SR_INV" value="8"/></item>
<item name="TFF1_INIT_ATTR" rev="70">
<attrib name="INIT1" value="8"/></item>
<item name="TFF1_SR_ATTR" rev="70">
<attrib name="SRHIGH" value="8"/></item>
<item name="TFFATTRBOX" rev="70">
<attrib name="ASYNC" value="8"/></item>
</group>
<group name="SLICEM_F5MUX">
<item name="S0" rev="70">
<attrib name="S0" value="17"/><attrib name="S0_INV" value="0"/></item>
</group>
<group name="SLICEL_FFX">
<item name="CE" rev="70">
<attrib name="CE" value="54"/><attrib name="CE_INV" value="0"/></item>
<item name="CK" rev="70">
<attrib name="CK" value="204"/><attrib name="CK_INV" value="0"/></item>
<item name="D" rev="70">
<attrib name="D" value="204"/><attrib name="D_INV" value="0"/></item>
<item name="FFX_INIT_ATTR" rev="70">
<attrib name="INIT0" value="120"/><attrib name="INIT1" value="84"/></item>
<item name="FFX_SR_ATTR" rev="70">
<attrib name="SRLOW" value="133"/><attrib name="SRHIGH" value="71"/></item>
<item name="LATCH_OR_FF" rev="70">
<attrib name="FF" value="204"/></item>
<item name="REV" rev="70">
<attrib name="REV_INV" value="0"/><attrib name="REV" value="4"/></item>
<item name="SR" rev="70">
<attrib name="SR" value="123"/><attrib name="SR_INV" value="18"/></item>
<item name="SYNC_ATTR" rev="70">
<attrib name="ASYNC" value="138"/><attrib name="SYNC" value="66"/></item>
</group>
<group name="SLICEL_XORF">
<item name="1" rev="70">
<attrib name="1_INV" value="0"/><attrib name="1" value="48"/></item>
</group>
<group name="SLICEL_FFY">
<item name="CE" rev="70">
<attrib name="CE" value="62"/><attrib name="CE_INV" value="0"/></item>
<item name="CK" rev="70">
<attrib name="CK" value="243"/><attrib name="CK_INV" value="1"/></item>
<item name="D" rev="70">
<attrib name="D" value="242"/><attrib name="D_INV" value="2"/></item>
<item name="FFY_INIT_ATTR" rev="70">
<attrib name="INIT0" value="153"/><attrib name="INIT1" value="91"/></item>
<item name="FFY_SR_ATTR" rev="70">
<attrib name="SRLOW" value="169"/><attrib name="SRHIGH" value="75"/></item>
<item name="LATCH_OR_FF" rev="70">
<attrib name="FF" value="243"/><attrib name="LATCH" value="1"/></item>
<item name="SR" rev="70">
<attrib name="SR" value="146"/><attrib name="SR_INV" value="22"/></item>
<item name="SYNC_ATTR" rev="70">
<attrib name="ASYNC" value="161"/><attrib name="SYNC" value="83"/></item>
</group>
<group name="BUFGMUX_GCLKMUX">
<item name="DISABLE_ATTR" rev="70">
<attrib name="LOW" value="2"/></item>
<item name="S" rev="70">
<attrib name="S_INV" value="2"/><attrib name="S" value="0"/></item>
</group>
<group name="SLICEL_F5MUX">
<item name="S0" rev="70">
<attrib name="S0" value="23"/><attrib name="S0_INV" value="0"/></item>
</group>
<group name="SLICEM_XORF">
<item name="1" rev="70">
<attrib name="1_INV" value="0"/><attrib name="1" value="5"/></item>
</group>
<group name="SLICEM_WSGEN">
<item name="CK" rev="70">
<attrib name="CK" value="77"/><attrib name="CK_INV" value="0"/></item>
<item name="SYNC_ATTR" rev="70">
<attrib name="ASYNC" value="16"/></item>
<item name="WE" rev="70">
<attrib name="WE_INV" value="0"/><attrib name="WE" value="77"/></item>
</group>
<group name="SLICEM_FFX">
<item name="CE" rev="70">
<attrib name="CE" value="3"/><attrib name="CE_INV" value="0"/></item>
<item name="CK" rev="70">
<attrib name="CK" value="21"/><attrib name="CK_INV" value="0"/></item>
<item name="D" rev="70">
<attrib name="D" value="21"/><attrib name="D_INV" value="0"/></item>
<item name="FFX_INIT_ATTR" rev="70">
<attrib name="INIT0" value="19"/><attrib name="INIT1" value="2"/></item>
<item name="FFX_SR_ATTR" rev="70">
<attrib name="SRLOW" value="19"/><attrib name="SRHIGH" value="2"/></item>
<item name="LATCH_OR_FF" rev="70">
<attrib name="FF" value="21"/></item>
<item name="SR" rev="70">
<attrib name="SR" value="5"/><attrib name="SR_INV" value="0"/></item>
<item name="SYNC_ATTR" rev="70">
<attrib name="ASYNC" value="16"/><attrib name="SYNC" value="5"/></item>
</group>
<group name="SLICEM_FFY">
<item name="CK" rev="70">
<attrib name="CK" value="17"/><attrib name="CK_INV" value="0"/></item>
<item name="D" rev="70">
<attrib name="D" value="17"/><attrib name="D_INV" value="0"/></item>
<item name="FFY_INIT_ATTR" rev="70">
<attrib name="INIT0" value="17"/></item>
<item name="FFY_SR_ATTR" rev="70">
<attrib name="SRLOW" value="17"/></item>
<item name="LATCH_OR_FF" rev="70">
<attrib name="FF" value="17"/></item>
<item name="SYNC_ATTR" rev="70">
<attrib name="ASYNC" value="16"/><attrib name="SYNC" value="1"/></item>
</group>
<group name="IOB_PAD">
<item name="DRIVEATTRBOX" rev="70">
<attrib name="12" value="50"/></item>
<item name="IOATTRBOX" rev="70">
<attrib name="LVCMOS25" value="52"/></item>
<item name="SLEW" rev="70">
<attrib name="SLOW" value="50"/></item>
</group>
<group name="SLICEM_CYMUXF">
<item name="0" rev="70">
<attrib name="0" value="38"/><attrib name="0_INV" value="0"/></item>
<item name="1" rev="70">
<attrib name="1_INV" value="0"/><attrib name="1" value="38"/></item>
</group>
<group name="SLICEM_CYMUXG">
<item name="0" rev="70">
<attrib name="0" value="35"/><attrib name="0_INV" value="0"/></item>
</group>
<group name="IOB">
<item name="ICE" rev="70">
<attrib name="ICE" value="8"/><attrib name="ICE_INV" value="0"/></item>
<item name="ICLK1" rev="70">
<attrib name="ICLK1_INV" value="0"/><attrib name="ICLK1" value="8"/></item>
<item name="O1" rev="70">
<attrib name="O1_INV" value="8"/><attrib name="O1" value="42"/></item>
<item name="OCE" rev="70">
<attrib name="OCE" value="44"/><attrib name="OCE_INV" value="0"/></item>
<item name="OTCLK1" rev="70">
<attrib name="OTCLK1_INV" value="0"/><attrib name="OTCLK1" value="47"/></item>
<item name="SR" rev="70">
<attrib name="SR" value="0"/><attrib name="SR_INV" value="29"/></item>
<item name="T1" rev="70">
<attrib name="T1_INV" value="0"/><attrib name="T1" value="8"/></item>
</group>
<group name="BUFGMUX">
<item name="S" rev="70">
<attrib name="S_INV" value="2"/><attrib name="S" value="0"/></item>
</group>
</ReportConfigData>
<ReportPinData TimeStamp="Thu May 01 00:31:09 2014"><group name="SLICEL_CYMUXF">
<item name="0" rev="70">
<attrib name="value" value="57"/></item>
<item name="1" rev="70">
<attrib name="value" value="57"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="57"/></item>
<item name="S0" rev="70">
<attrib name="value" value="57"/></item>
</group>
<group name="SLICEL_CYMUXG">
<item name="0" rev="70">
<attrib name="value" value="50"/></item>
<item name="1" rev="70">
<attrib name="value" value="50"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="50"/></item>
<item name="S0" rev="70">
<attrib name="value" value="50"/></item>
</group>
<group name="SLICEM_FMC15_BLACKBOX">
<item name="MC15" rev="70">
<attrib name="value" value="54"/></item>
<item name="WS2" rev="70">
<attrib name="value" value="54"/></item>
</group>
<group name="SLICEM_F">
<item name="A1" rev="70">
<attrib name="value" value="72"/></item>
<item name="A2" rev="70">
<attrib name="value" value="72"/></item>
<item name="A3" rev="70">
<attrib name="value" value="72"/></item>
<item name="A4" rev="70">
<attrib name="value" value="72"/></item>
<item name="D" rev="70">
<attrib name="value" value="77"/></item>
<item name="DI" rev="70">
<attrib name="value" value="72"/></item>
<item name="WS" rev="70">
<attrib name="value" value="72"/></item>
</group>
<group name="SLICEM_FAND">
<item name="0" rev="70">
<attrib name="value" value="32"/></item>
<item name="1" rev="70">
<attrib name="value" value="32"/></item>
<item name="O" rev="70">
<attrib name="value" value="32"/></item>
</group>
<group name="SLICEM_G">
<item name="A1" rev="70">
<attrib name="value" value="78"/></item>
<item name="A2" rev="70">
<attrib name="value" value="78"/></item>
<item name="A3" rev="70">
<attrib name="value" value="78"/></item>
<item name="A4" rev="70">
<attrib name="value" value="77"/></item>
<item name="D" rev="70">
<attrib name="value" value="75"/></item>
<item name="DI" rev="70">
<attrib name="value" value="77"/></item>
<item name="WS" rev="70">
<attrib name="value" value="77"/></item>
</group>
<group name="BUFGMUX_GCLK_BUFFER">
<item name="IN" rev="70">
<attrib name="value" value="2"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="2"/></item>
</group>
<group name="SLICEM_F6MUX">
<item name="0" rev="70">
<attrib name="value" value="6"/></item>
<item name="1" rev="70">
<attrib name="value" value="6"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="6"/></item>
<item name="S0" rev="70">
<attrib name="value" value="6"/></item>
</group>
<group name="SLICEL">
<item name="BX" rev="70">
<attrib name="value" value="151"/></item>
<item name="BY" rev="70">
<attrib name="value" value="162"/></item>
<item name="CE" rev="70">
<attrib name="value" value="64"/></item>
<item name="CIN" rev="70">
<attrib name="value" value="50"/></item>
<item name="CLK" rev="70">
<attrib name="value" value="266"/></item>
<item name="COUT" rev="70">
<attrib name="value" value="50"/></item>
<item name="F1" rev="70">
<attrib name="value" value="195"/></item>
<item name="F2" rev="70">
<attrib name="value" value="147"/></item>
<item name="F3" rev="70">
<attrib name="value" value="120"/></item>
<item name="F4" rev="70">
<attrib name="value" value="86"/></item>
<item name="F5" rev="70">
<attrib name="value" value="6"/></item>
<item name="FXINA" rev="70">
<attrib name="value" value="3"/></item>
<item name="FXINB" rev="70">
<attrib name="value" value="3"/></item>
<item name="G1" rev="70">
<attrib name="value" value="203"/></item>
<item name="G2" rev="70">
<attrib name="value" value="158"/></item>
<item name="G3" rev="70">
<attrib name="value" value="132"/></item>
<item name="G4" rev="70">
<attrib name="value" value="100"/></item>
<item name="SR" rev="70">
<attrib name="value" value="179"/></item>
<item name="X" rev="70">
<attrib name="value" value="97"/></item>
<item name="XB" rev="70">
<attrib name="value" value="3"/></item>
<item name="XQ" rev="70">
<attrib name="value" value="204"/></item>
<item name="Y" rev="70">
<attrib name="value" value="89"/></item>
<item name="YQ" rev="70">
<attrib name="value" value="244"/></item>
</group>
<group name="SLICEM">
<item name="BX" rev="70">
<attrib name="value" value="39"/></item>
<item name="BY" rev="70">
<attrib name="value" value="57"/></item>
<item name="CE" rev="70">
<attrib name="value" value="3"/></item>
<item name="CIN" rev="70">
<attrib name="value" value="38"/></item>
<item name="CLK" rev="70">
<attrib name="value" value="83"/></item>
<item name="COUT" rev="70">
<attrib name="value" value="38"/></item>
<item name="F1" rev="70">
<attrib name="value" value="72"/></item>
<item name="F2" rev="70">
<attrib name="value" value="72"/></item>
<item name="F3" rev="70">
<attrib name="value" value="72"/></item>
<item name="F4" rev="70">
<attrib name="value" value="72"/></item>
<item name="F5" rev="70">
<attrib name="value" value="12"/></item>
<item name="FXINA" rev="70">
<attrib name="value" value="6"/></item>
<item name="FXINB" rev="70">
<attrib name="value" value="6"/></item>
<item name="G1" rev="70">
<attrib name="value" value="78"/></item>
<item name="G2" rev="70">
<attrib name="value" value="78"/></item>
<item name="G3" rev="70">
<attrib name="value" value="78"/></item>
<item name="G4" rev="70">
<attrib name="value" value="77"/></item>
<item name="SHIFTIN" rev="70">
<attrib name="value" value="26"/></item>
<item name="SHIFTOUT" rev="70">
<attrib name="value" value="26"/></item>
<item name="SR" rev="70">
<attrib name="value" value="82"/></item>
<item name="X" rev="70">
<attrib name="value" value="6"/></item>
<item name="XB" rev="70">
<attrib name="value" value="28"/></item>
<item name="XQ" rev="70">
<attrib name="value" value="21"/></item>
<item name="Y" rev="70">
<attrib name="value" value="12"/></item>
<item name="YB" rev="70">
<attrib name="value" value="3"/></item>
<item name="YQ" rev="70">
<attrib name="value" value="17"/></item>
</group>
<group name="SLICEL_F6MUX">
<item name="0" rev="70">
<attrib name="value" value="3"/></item>
<item name="1" rev="70">
<attrib name="value" value="3"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="3"/></item>
<item name="S0" rev="70">
<attrib name="value" value="3"/></item>
</group>
<group name="RAMB16">
<item name="ADDRA0" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA1" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA10" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA11" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA12" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA13" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA2" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA3" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA4" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA5" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA6" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA7" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA8" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA9" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB10" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB11" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB12" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB13" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB5" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB6" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB7" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB8" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB9" rev="70">
<attrib name="value" value="2"/></item>
<item name="CLKA" rev="70">
<attrib name="value" value="2"/></item>
<item name="CLKB" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIA0" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB0" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB1" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB10" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB11" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB12" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB13" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB14" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB15" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB16" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB17" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB18" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB19" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB2" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB20" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB21" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB22" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB23" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB24" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB25" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB26" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB27" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB28" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB29" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB3" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB30" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB31" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB4" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB5" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB6" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB7" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB8" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB9" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIPB0" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIPB1" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIPB2" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIPB3" rev="70">
<attrib name="value" value="2"/></item>
<item name="DOA0" rev="70">
<attrib name="value" value="2"/></item>
<item name="ENA" rev="70">
<attrib name="value" value="2"/></item>
<item name="ENB" rev="70">
<attrib name="value" value="2"/></item>
<item name="SSRA" rev="70">
<attrib name="value" value="2"/></item>
<item name="SSRB" rev="70">
<attrib name="value" value="2"/></item>
<item name="WEA" rev="70">
<attrib name="value" value="2"/></item>
<item name="WEB" rev="70">
<attrib name="value" value="2"/></item>
</group>
<group name="SLICEM_GNDF">
<item name="0" rev="70">
<attrib name="value" value="6"/></item>
</group>
<group name="SLICEM_GNDG">
<item name="0" rev="70">
<attrib name="value" value="3"/></item>
</group>
<group name="IOB_OFF1">
<item name="CE" rev="70">
<attrib name="value" value="44"/></item>
<item name="CK" rev="70">
<attrib name="value" value="47"/></item>
<item name="D" rev="70">
<attrib name="value" value="47"/></item>
<item name="Q" rev="70">
<attrib name="value" value="47"/></item>
<item name="SR" rev="70">
<attrib name="value" value="29"/></item>
</group>
<group name="IOB_OUTBUF">
<item name="IN" rev="70">
<attrib name="value" value="50"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="50"/></item>
<item name="TRI" rev="70">
<attrib name="value" value="8"/></item>
</group>
<group name="BSCAN">
<item name="DRCK1" rev="70">
<attrib name="value" value="1"/></item>
<item name="SEL1" rev="70">
<attrib name="value" value="1"/></item>
<item name="SHIFT" rev="70">
<attrib name="value" value="1"/></item>
<item name="TDI" rev="70">
<attrib name="value" value="1"/></item>
<item name="TDO1" rev="70">
<attrib name="value" value="1"/></item>
<item name="TDO2" rev="70">
<attrib name="value" value="1"/></item>
<item name="UPDATE" rev="70">
<attrib name="value" value="1"/></item>
</group>
<group name="RAMB16_RAMB16A">
<item name="ADDRA" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA0" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA1" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA10" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA11" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA12" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA13" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA2" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA3" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA4" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA5" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA6" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA7" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA8" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRA9" rev="70">
<attrib name="value" value="2"/></item>
<item name="CLKA" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIA" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIA0" rev="70">
<attrib name="value" value="2"/></item>
<item name="DOA" rev="70">
<attrib name="value" value="2"/></item>
<item name="DOA0" rev="70">
<attrib name="value" value="2"/></item>
<item name="ENA" rev="70">
<attrib name="value" value="2"/></item>
<item name="SSRA" rev="70">
<attrib name="value" value="2"/></item>
<item name="WEA" rev="70">
<attrib name="value" value="2"/></item>
</group>
<group name="RAMB16_RAMB16B">
<item name="ADDRB" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB10" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB11" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB12" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB13" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB5" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB6" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB7" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB8" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB9" rev="70">
<attrib name="value" value="2"/></item>
<item name="CLKB" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB0" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB1" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB10" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB11" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB12" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB13" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB14" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB15" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB16" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB17" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB18" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB19" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB2" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB20" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB21" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB22" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB23" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB24" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB25" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB26" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB27" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB28" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB29" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB3" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB30" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB31" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB4" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB5" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB6" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB7" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB8" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB9" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIPB0" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIPB1" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIPB2" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIPB3" rev="70">
<attrib name="value" value="2"/></item>
<item name="DOB" rev="70">
<attrib name="value" value="2"/></item>
<item name="ENB" rev="70">
<attrib name="value" value="2"/></item>
<item name="SSRB" rev="70">
<attrib name="value" value="2"/></item>
<item name="WEB" rev="70">
<attrib name="value" value="2"/></item>
</group>
<group name="IOB_IFF1">
<item name="CE" rev="70">
<attrib name="value" value="8"/></item>
<item name="CK" rev="70">
<attrib name="value" value="8"/></item>
<item name="D" rev="70">
<attrib name="value" value="8"/></item>
<item name="Q" rev="70">
<attrib name="value" value="8"/></item>
<item name="SR" rev="70">
<attrib name="value" value="8"/></item>
</group>
<group name="IOB_DELAY">
<item name="IN" rev="70">
<attrib name="value" value="8"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="8"/></item>
</group>
<group name="IOB_TFF1">
<item name="CK" rev="70">
<attrib name="value" value="8"/></item>
<item name="D" rev="70">
<attrib name="value" value="8"/></item>
<item name="Q" rev="70">
<attrib name="value" value="8"/></item>
<item name="SR" rev="70">
<attrib name="value" value="8"/></item>
</group>
<group name="IOB_INBUF">
<item name="IN" rev="70">
<attrib name="value" value="10"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="10"/></item>
</group>
<group name="SLICEM_F5MUX">
<item name="F" rev="70">
<attrib name="value" value="17"/></item>
<item name="G" rev="70">
<attrib name="value" value="17"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="17"/></item>
<item name="S0" rev="70">
<attrib name="value" value="17"/></item>
</group>
<group name="SLICEL_FFX">
<item name="CE" rev="70">
<attrib name="value" value="54"/></item>
<item name="CK" rev="70">
<attrib name="value" value="204"/></item>
<item name="D" rev="70">
<attrib name="value" value="204"/></item>
<item name="Q" rev="70">
<attrib name="value" value="204"/></item>
<item name="REV" rev="70">
<attrib name="value" value="4"/></item>
<item name="SR" rev="70">
<attrib name="value" value="141"/></item>
</group>
<group name="SLICEL_XORF">
<item name="0" rev="70">
<attrib name="value" value="48"/></item>
<item name="1" rev="70">
<attrib name="value" value="48"/></item>
<item name="O" rev="70">
<attrib name="value" value="48"/></item>
</group>
<group name="SLICEL_FFY">
<item name="CE" rev="70">
<attrib name="value" value="62"/></item>
<item name="CK" rev="70">
<attrib name="value" value="244"/></item>
<item name="D" rev="70">
<attrib name="value" value="244"/></item>
<item name="Q" rev="70">
<attrib name="value" value="244"/></item>
<item name="SR" rev="70">
<attrib name="value" value="168"/></item>
</group>
<group name="SLICEL_XORG">
<item name="0" rev="70">
<attrib name="value" value="45"/></item>
<item name="1" rev="70">
<attrib name="value" value="45"/></item>
<item name="O" rev="70">
<attrib name="value" value="45"/></item>
</group>
<group name="BUFGMUX_GCLKMUX">
<item name="I0" rev="70">
<attrib name="value" value="2"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="2"/></item>
<item name="S" rev="70">
<attrib name="value" value="2"/></item>
</group>
<group name="SLICEL_F5MUX">
<item name="F" rev="70">
<attrib name="value" value="23"/></item>
<item name="G" rev="70">
<attrib name="value" value="23"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="23"/></item>
<item name="S0" rev="70">
<attrib name="value" value="23"/></item>
</group>
<group name="BSCAN_BSCAN_BLACKBOX">
<item name="DRCK1" rev="70">
<attrib name="value" value="1"/></item>
<item name="SEL1" rev="70">
<attrib name="value" value="1"/></item>
<item name="SHIFT" rev="70">
<attrib name="value" value="1"/></item>
<item name="TDI" rev="70">
<attrib name="value" value="1"/></item>
<item name="TDO1" rev="70">
<attrib name="value" value="1"/></item>
<item name="TDO2" rev="70">
<attrib name="value" value="1"/></item>
<item name="UPDATE" rev="70">
<attrib name="value" value="1"/></item>
</group>
<group name="SLICEM_VDDG">
<item name="1" rev="70">
<attrib name="value" value="3"/></item>
</group>
<group name="SLICEM_GMC15_BLACKBOX">
<item name="MC15" rev="70">
<attrib name="value" value="58"/></item>
<item name="WS2" rev="70">
<attrib name="value" value="58"/></item>
</group>
<group name="SLICEM_XORF">
<item name="0" rev="70">
<attrib name="value" value="5"/></item>
<item name="1" rev="70">
<attrib name="value" value="5"/></item>
<item name="O" rev="70">
<attrib name="value" value="5"/></item>
</group>
<group name="SLICEM_WSGEN">
<item name="CK" rev="70">
<attrib name="value" value="77"/></item>
<item name="WE" rev="70">
<attrib name="value" value="77"/></item>
<item name="WSF" rev="70">
<attrib name="value" value="72"/></item>
<item name="WSG" rev="70">
<attrib name="value" value="77"/></item>
</group>
<group name="SLICEM_FFX">
<item name="CE" rev="70">
<attrib name="value" value="3"/></item>
<item name="CK" rev="70">
<attrib name="value" value="21"/></item>
<item name="D" rev="70">
<attrib name="value" value="21"/></item>
<item name="Q" rev="70">
<attrib name="value" value="21"/></item>
<item name="SR" rev="70">
<attrib name="value" value="5"/></item>
</group>
<group name="SLICEM_FFY">
<item name="CK" rev="70">
<attrib name="value" value="17"/></item>
<item name="D" rev="70">
<attrib name="value" value="17"/></item>
<item name="Q" rev="70">
<attrib name="value" value="17"/></item>
</group>
<group name="SLICEM_GAND">
<item name="0" rev="70">
<attrib name="value" value="32"/></item>
<item name="1" rev="70">
<attrib name="value" value="32"/></item>
<item name="O" rev="70">
<attrib name="value" value="32"/></item>
</group>
<group name="IOB_PAD">
<item name="PAD" rev="70">
<attrib name="value" value="52"/></item>
</group>
<group name="SLICEM_CYMUXF">
<item name="0" rev="70">
<attrib name="value" value="38"/></item>
<item name="1" rev="70">
<attrib name="value" value="38"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="38"/></item>
<item name="S0" rev="70">
<attrib name="value" value="38"/></item>
</group>
<group name="SLICEM_CYMUXG">
<item name="0" rev="70">
<attrib name="value" value="35"/></item>
<item name="1" rev="70">
<attrib name="value" value="38"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="38"/></item>
<item name="S0" rev="70">
<attrib name="value" value="38"/></item>
</group>
<group name="IOB">
<item name="I" rev="70">
<attrib name="value" value="2"/></item>
<item name="ICE" rev="70">
<attrib name="value" value="8"/></item>
<item name="ICLK1" rev="70">
<attrib name="value" value="8"/></item>
<item name="IQ1" rev="70">
<attrib name="value" value="8"/></item>
<item name="O1" rev="70">
<attrib name="value" value="50"/></item>
<item name="OCE" rev="70">
<attrib name="value" value="44"/></item>
<item name="OTCLK1" rev="70">
<attrib name="value" value="47"/></item>
<item name="PAD" rev="70">
<attrib name="value" value="52"/></item>
<item name="SR" rev="70">
<attrib name="value" value="29"/></item>
<item name="T1" rev="70">
<attrib name="value" value="8"/></item>
</group>
<group name="SLICEL_C1VDD">
<item name="1" rev="70">
<attrib name="value" value="2"/></item>
</group>
<group name="BUFGMUX">
<item name="I0" rev="70">
<attrib name="value" value="2"/></item>
<item name="O" rev="70">
<attrib name="value" value="2"/></item>
<item name="S" rev="70">
<attrib name="value" value="2"/></item>
</group>
<group name="SLICEM_YBUSED">
<item name="0" rev="70">
<attrib name="value" value="3"/></item>
<item name="OUT" rev="70">
<attrib name="value" value="3"/></item>
</group>
<group name="SLICEL_F">
<item name="A1" rev="70">
<attrib name="value" value="195"/></item>
<item name="A2" rev="70">
<attrib name="value" value="147"/></item>
<item name="A3" rev="70">
<attrib name="value" value="120"/></item>
<item name="A4" rev="70">
<attrib name="value" value="86"/></item>
<item name="D" rev="70">
<attrib name="value" value="198"/></item>
</group>
<group name="SLICEL_G">
<item name="A1" rev="70">
<attrib name="value" value="203"/></item>
<item name="A2" rev="70">
<attrib name="value" value="158"/></item>
<item name="A3" rev="70">
<attrib name="value" value="132"/></item>
<item name="A4" rev="70">
<attrib name="value" value="100"/></item>
<item name="D" rev="70">
<attrib name="value" value="203"/></item>
</group>
<group name="RAMB16_RAMB16">
<item name="ADDRA" rev="70">
<attrib name="value" value="2"/></item>
<item name="ADDRB" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIA" rev="70">
<attrib name="value" value="2"/></item>
<item name="DIB" rev="70">
<attrib name="value" value="2"/></item>
<item name="DOA" rev="70">
<attrib name="value" value="2"/></item>
<item name="DOB" rev="70">
<attrib name="value" value="2"/></item>
</group>
<group name="SLICEL_GNDF">
<item name="0" rev="70">
<attrib name="value" value="55"/></item>
</group>
<group name="SLICEL_GNDG">
<item name="0" rev="70">
<attrib name="value" value="50"/></item>
</group>
</ReportPinData>
<CmdHistory>
</CmdHistory>
</DeviceUsageSummary>
